.FormDateField6867{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase6867{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase6867{
font-family:Verdana;font-size:8pt;}
.PagerButton6867{
font-size:8pt;}
.PagerButton6867 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton6867 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton6867{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton6867:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria6867{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader6867{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox6867{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton6867{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver6867{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl6867{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt6867{
padding-right:5px;}
.basefont6867, .basefont6867 td{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
.basefont6867 A, .basefont6867 td A{
color:#003333;text-decoration-line:none;}
.basefont6867 A:Hover, .basefont6867 td A:Hover{
text-decoration-line:underline;}
.basefontcustom6867, .basefontcustom6867 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom6867 A, .basefontcustom6867 td A{
color:#00f;text-decoration-line:none;}
.basefontcustom6867 A:Hover, .basefontcustom6867 td A:Hover{
text-decoration-line:underline;}
.basefontquery6867, .basefontquery6867 td{
font-family:Verdana;font-size:8pt;}
.basefontquery6867 A, .basefontquery6867 td A{
color:#00f;text-decoration-line:none;}
.basefontquery6867 A:Hover, .basefontquery6867 td A:Hover{
text-decoration-line:underline;}
